Subject: RE: Re[2]: Order amendment TS2987

From: Sales <[email-masked]>
Date: Mon, 3 Aug 2020 12:07:03 +0000

Good afternoon Hilary I have changed the order back to roulette headrails as requested.

Kind Regards

Anita

Customer Services Manager
Stevens (Scotland) Ltd

From: confirmations <[email-masked]>
Sent: 03 August 2020 10:14
To: Sales <[email-masked]>
Subject: Re[2]: Order amendment TS2987

Good Morning,

You are going to think I am absolutely crazy but please can you change this headrail back to the original Roulette!!!
We have just received the sample of the continent headrail and it will be too big for this particular job which is going into a bay window.   So sorry for all the confusion!  We will get ourselves sorted out in future I promise!

Kind regards

Hilary

------ Original Message ------
From: "Sales" <[email-masked]<mailto:[email-masked]>>
To: "confirmations" <[email-masked]<mailto:[email-masked]>>
Sent: 30/07/2020 12:52:48
Subject: RE: Order amendment TS2987

Good afternoon Hilary,

Order has been amended as requested.

Kind Regards

Anita

Customer Services Manager
Stevens (Scotland) Ltd

From: confirmations <[email-masked]<mailto:[email-masked]>>
Sent: 30 July 2020 09:54
To: Sales <[email-masked]<mailto:[email-masked]>>
Subject: Order amendment TS2987

Good Morning,

I have just submitted an online order (TS2987) for  3 x venetian blinds in Deco Pearl and unfortunately have ordered the wrong type of headrail.  Please could you change from Roulette to the Continent headrail and advise when this has been amended.

Many thanks.

Kind regards

Hilary Talbot

This email and any files or attachments transmitted with it are confidential and intended solely for use of the intended party to whom they are addressed. If you have received this email in error please notify us immediately and delete this correspondence from your system. Any unauthorised use, disclosure or copying of this email, or any information it contains, is strictly prohibited and may be unlawful. Our employees are required not to make defamatory statements, infringe or authorise the infringement of copyright or any other legal right by email communications. We do not accept any liability for any viruses transmitted through this email or any attachment.